/*--- Avanquest WebEasy Page Style ---*/


.cc198              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc199              { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	}
div#e29             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 285.75pt;
	top             : 282.75pt;
	width           : 598.50pt;
	height          : 842.25pt;
	}
span#e28            { /* images/jccd2021070019.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021070019.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
span#e27            { /* images/jccd2021070018.gi... */
	background      : transparent url(images/jccd2021070018.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e26            { /* images/jccd2021070017.gi... */
	background      : transparent url(images/jccd2021070017.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 282.75pt;
	width           : 255.75pt;
	height          : 843.00pt;
	}
span#e25            { /* images/jccd2021070016.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021070016.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 330.00pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
span#e24            { /* images/jccd2021070015.gi... */
	background      : transparent url(images/jccd2021070015.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :1131.75pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
h4#e23              { /* Municipality Workshop  */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 381.75pt;
	height          :  24.00pt;
	}
img#e22             { /* images/jccd2021070014.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e21             { /* images/jccd2021070013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e20             { /* images/jccd2021070012.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e19             { /* images/jccd2021070011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e18             { /* images/jccd2021070010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e17             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 309.00pt;
	top             : 363.00pt;
	width           : 555.00pt;
	height          : 158.25pt;
	}
div#e16             { /* Becky Gaston explained W... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 317.25pt;
	top             : 759.00pt;
	width           : 245.25pt;
	height          :  35.25pt;
	}
div#e15             { /* Public Drinking Water wa... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 608.25pt;
	top             : 756.00pt;
	width           : 245.25pt;
	height          :  35.25pt;
	}
div#e14             { /* Danielle Rhea from Penn ... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 598.50pt;
	top             :1053.00pt;
	width           : 267.00pt;
	height          :  42.00pt;
	}
div#e13             { /* Dana Grabowski presented... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 301.50pt;
	top             :1055.25pt;
	width           : 267.00pt;
	height          :  35.25pt;
	}
div#e12             { /* Carl Johnson answered qu... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            :  39.00pt;
	top             : 654.75pt;
	width           : 221.25pt;
	height          :  35.25pt;
	}
img#e11             { /* images/jccd2021070009.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  48.75pt;
	top             : 345.75pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
img#e10             { /* images/jccd2021070008.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  48.75pt;
	top             : 438.75pt;
	width           : 225.75pt;
	height          :  20.25pt;
	}
img#e9              { /* images/jccd2021070007.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  48.75pt;
	top             : 375.00pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
img#e8              { /* images/jccd2021070006.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  48.75pt;
	top             : 405.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
img#e7              { /* images/jccd2021070005.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e6             { /* images/jccd2021070004.gi... */
	background      : transparent url(images/jccd2021070004.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e5             { /* images/jccd2021070003.gi... */
	background      : transparent url(images/jccd2021070003.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e4              { /* images/jccd2021070002.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e3             { /* images/jccd2021070001.gi... */
	background      : transparent url(images/jccd2021070001.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e2             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e1             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1162.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
